
/* ****************** 1칸 레이아웃  ****************** */

.layout_477476_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_477476_ > div:after {content:''; display:block; clear:both;}
.layout_477476_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_477476_ {min-width:1200px;}
}

/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__477176_ {max-width:2000px; margin:0 auto}
	.pm-slide_wide__477176_ a {border:none}
	.pm-slide_wide__477176_ a img {border:none}
	.pm-slide_wide__477176_ .owl-item {z-index:1;}
	.pm-slide_wide__477176_ .item {position:relative}
	.pm-slide_wide__477176_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__477176_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__477176_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__477176_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__477176_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__477176_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__477176_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__477176_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__477176_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__477176_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__477176_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__477176_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__477176_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__477176_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__477176_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__477176_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477186_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_477186_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_477186_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_477186_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477186_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_477196_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_477196_ > div {margin-left:-20px;}
.layout_477196_ > div:after {content:''; display:block; clear:both;}
.layout_477196_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_477196_ > div > .container_1 {width:25%;}
.layout_477196_ > div > .container_2 {width:25%;}
.layout_477196_ > div > .container_3 {width:25%;}
.layout_477196_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_477196_ > div > .container_1 { width:50%; }
	.layout_477196_ > div > .container_2 { width:50%; }
	.layout_477196_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_477196_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_477196_ {min-width:1180px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.img__2115985__ {position:relative}
.img__2115985__ * {box-sizing:border-box}
.img__2115985__ a {display:block;max-width:100%;vertical-align:top}
.img__2115985__ .figure {display:block}
.img__2115985__ .figure img {width:100%;vertical-align:top}
.img__2115985__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__2115985__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__2115985__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__2115985__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__2115985__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__2115985__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__2115985__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__2115985__ {overflow:hidden}
	.img__2115985__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__2115985__ .caption .caption_inner {padding:5% 12%}

	.img__2115985__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__2115985__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__2115985__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__2115985__:hover:before {top:0;}
	.img__2115985__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__2115985__:hover .caption .cap_title:before {background:#ffffff;}
	.img__2115985__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__2115985__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__2115985__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.img__2115985__ {position:relative}
.img__2115985__ * {box-sizing:border-box}
.img__2115985__ a {display:block;max-width:100%;vertical-align:top}
.img__2115985__ .figure {display:block}
.img__2115985__ .figure img {width:100%;vertical-align:top}
.img__2115985__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__2115985__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__2115985__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__2115985__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__2115985__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__2115985__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__2115985__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__2115985__ {overflow:hidden}
	.img__2115985__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__2115985__ .caption .caption_inner {padding:5% 12%}

	.img__2115985__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__2115985__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__2115985__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__2115985__:hover:before {top:0;}
	.img__2115985__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__2115985__:hover .caption .cap_title:before {background:#ffffff;}
	.img__2115985__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__2115985__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__2115985__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.img__2115985__ {position:relative}
.img__2115985__ * {box-sizing:border-box}
.img__2115985__ a {display:block;max-width:100%;vertical-align:top}
.img__2115985__ .figure {display:block}
.img__2115985__ .figure img {width:100%;vertical-align:top}
.img__2115985__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__2115985__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__2115985__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__2115985__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__2115985__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__2115985__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__2115985__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__2115985__ {overflow:hidden}
	.img__2115985__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__2115985__ .caption .caption_inner {padding:5% 12%}

	.img__2115985__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__2115985__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__2115985__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__2115985__:hover:before {top:0;}
	.img__2115985__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__2115985__:hover .caption .cap_title:before {background:#ffffff;}
	.img__2115985__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__2115985__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__2115985__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.img__2115985__ {position:relative}
.img__2115985__ * {box-sizing:border-box}
.img__2115985__ a {display:block;max-width:100%;vertical-align:top}
.img__2115985__ .figure {display:block}
.img__2115985__ .figure img {width:100%;vertical-align:top}
.img__2115985__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__2115985__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__2115985__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__2115985__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__2115985__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__2115985__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__2115985__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__2115985__ {overflow:hidden}
	.img__2115985__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__2115985__ .caption .caption_inner {padding:5% 12%}

	.img__2115985__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__2115985__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__2115985__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__2115985__:hover:before {top:0;}
	.img__2115985__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__2115985__:hover .caption .cap_title:before {background:#ffffff;}
	.img__2115985__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__2115985__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__2115985__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477356_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_477356_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_477356_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_477356_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477356_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_477416_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_477416_ > div:after {content:''; display:block; clear:both;}
.layout_477416_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_477416_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:24px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:24px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 최근 게시글 - 앨범형 (반응형)  ****************** */

	.pm-board_album__477426_ * {box-sizing:border-box}
	.pm-board_album__477426_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__477426_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__477426_ li {float:left}
	.pm-board_album__477426_ li.clear {clear:both}
	.pm-board_album__477426_ li a {display:block;text-align:center;color:#333;padding:10px 10px 30px}
	.pm-board_album__477426_ .figure {margin:0}
	.pm-board_album__477426_ .figure img {display:block;margin:0 auto;  border-radius: 10px;}
	.pm-board_album__477426_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__477426_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__477426_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__477426_ .bd,
	.pm-board_album__477426_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__477426_ .comment {font-weight:normal;color:#888}
	.pm-board_album__477426_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

@media (max-width:767px){
	.pm-board_album__477426_.col_m2 li {width:50%}
	.pm-board_album__477426_.col_m3 li {width:33.33%}
	.pm-board_album__477426_.col_m4 li {width:25%}
	.pm-board_album__477426_.col_m5 li {width:20%}
	.pm-board_album__477426_.col_m6 li {width:16.66%}
	.pm-board_album__477426_ li.clear_m {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.pm-board_album__477426_.col_t2 li {width:50%}
	.pm-board_album__477426_.col_t3 li {width:33.33%}
	.pm-board_album__477426_.col_t4 li {width:25%}
	.pm-board_album__477426_.col_t5 li {width:20%}
	.pm-board_album__477426_.col_t6 li {width:16.66%}
	.pm-board_album__477426_ li.clear_t {clear:both}
}

@media (min-width:1024px){
	.pm-board_album__477426_.col_p2 li {width:50%}
	.pm-board_album__477426_.col_p3 li {width:33.33%}
	.pm-board_album__477426_.col_p4 li {width:25%}
	.pm-board_album__477426_.col_p5 li {width:20%}
	.pm-board_album__477426_.col_p6 li {width:16.66%}
	.pm-board_album__477426_ li.clear_p {clear:both}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_477246_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_477246_ > div:after {content:''; display:block; clear:both;}
.layout_477246_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_477246_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477256_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_477256_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_477256_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_477256_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477256_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

  
.layout_477266_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; }
.layout_477266_ > div {; }
.layout_477266_ > div:after {content:''; display:block; clear:both;}
.layout_477266_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_477266_ > div > .container_1 {width:32%; background-color: #ffffff; margin:5px; padding:20px}
.layout_477266_ > div > .container_2 {width:32%; background-color: #ffffff; margin:5px; padding:20px}
.layout_477266_ > div > .container_3 {width:32%; background-color: #ffffff; margin:5px; padding:20px}

@media (max-width:1023px){
	.layout_477266_ > div > .container_1 { width:100%; ;}
	.layout_477266_ > div > .container_2 { width:100%; }
	.layout_477266_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_477266_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:24px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:24px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__477276_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__477276_ li {border-bottom:1px solid #e2e5e7;font-size:16px;line-height:17px;}
	.pm-board_list__477276_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__477276_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__477276_ dl {position:relative;margin:0;padding-right:0px}
	.pm-board_list__477276_ dl dt {font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__477276_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__477276_ .comment {font-weight:normal;color:#888}
	.pm-board_list__477276_ .empty {padding:10px 8px;font-size:16px;color:#666;text-align:center}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:24px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:24px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__477276_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__477276_ li {border-bottom:1px solid #e2e5e7;font-size:16px;line-height:17px;}
	.pm-board_list__477276_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__477276_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__477276_ dl {position:relative;margin:0;padding-right:0px}
	.pm-board_list__477276_ dl dt {font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__477276_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__477276_ .comment {font-weight:normal;color:#888}
	.pm-board_list__477276_ .empty {padding:10px 8px;font-size:16px;color:#666;text-align:center}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:24px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:24px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__477276_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__477276_ li {border-bottom:1px solid #e2e5e7;font-size:16px;line-height:17px;}
	.pm-board_list__477276_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__477276_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__477276_ dl {position:relative;margin:0;padding-right:0px}
	.pm-board_list__477276_ dl dt {font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__477276_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__477276_ .comment {font-weight:normal;color:#888}
	.pm-board_list__477276_ .empty {padding:10px 8px;font-size:16px;color:#666;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_477336_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_477336_ > div:after {content:''; display:block; clear:both;}
.layout_477336_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_477336_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477346_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_477346_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_477346_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_477346_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477346_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477376_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_477376_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_477376_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_477376_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477376_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_477386_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_477386_ > div:after {content:''; display:block; clear:both;}
.layout_477386_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_477386_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_477366_:after {content:''; display:block; clear:both;}
.img_tile_477366_ * {box-sizing:border-box;}
.img_tile_477366_ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile_477366_ .item a {display:block; text-decoration:none;}
.img_tile_477366_ figure {display:block; margin:0; padding:10px;}
.img_tile_477366_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_477366_ .text_box {display:none;}
.img_tile_477366_ .text_box p {margin:0; padding:5px;}
.img_tile_477366_ .subject {font-weight:bold; color:#777777;}
.img_tile_477366_ .content {color:#444;}

.text_sml_477366_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_477366_ .content {font-size:13px; line-height:1.6em;}
.text_mid_477366_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_477366_ .content {font-size:14px; line-height:1.6em;}
.text_big_477366_ .subject {font-size:18px; line-height:1.4em;}
.text_big_477366_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_477366_ .item {width:100%;}
.col_m_2_477366_ .item {width:50%;}
.col_m_3_477366_ .item {width:33.3333%;}
.col_m_1_477366_ .item,
.col_m_2_477366_ .item2n,
.col_m_3_477366_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_477366_ .item,
	.col_m_2_477366_ .item2n,
	.col_m_3_477366_ .item3n {clear:none;}

	.col_pc_1_477366_ .item {width:100%;}
	.col_pc_2_477366_ .item {width:50%;}
	.col_pc_3_477366_ .item {width:33.3333%;}
	.col_pc_4_477366_ .item {width:25%;}
	.col_pc_5_477366_ .item {width:20%;}
	.col_pc_6_477366_ .item {width:16.6666%;}
	.col_pc_1_477366_ .item,
	.col_pc_2_477366_ .item2n,
	.col_pc_3_477366_ .item3n,
	.col_pc_4_477366_ .item4n,
	.col_pc_5_477366_ .item5n,
	.col_pc_6_477366_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_477366_ .item,
	.col_m_2_477366_ .item2n,
	.col_m_3_477366_ .item3n {clear:none;}

	.col_pc_1_477366_ .item {width:100%;}
	.col_pc_2_477366_ .item {width:50%;}
	.col_pc_3_477366_ .item {width:33.3333%;}
	.col_pc_4_477366_ .item {width:25%;}
	.col_pc_5_477366_ .item {width:20%;}
	.col_pc_6_477366_ .item {width:16.6666%;}
	.col_pc_1_477366_ .item,
	.col_pc_2_477366_ .item2n,
	.col_pc_3_477366_ .item3n,
	.col_pc_4_477366_ .item4n,
	.col_pc_5_477366_ .item5n,
	.col_pc_6_477366_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_477486_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_477486_ > div:after {content:''; display:block; clear:both;}
.layout_477486_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_477486_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_477496_:after {content:''; display:block; clear:both;}
.img_tile_477496_ * {box-sizing:border-box;}
.img_tile_477496_ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile_477496_ .item a {display:block; text-decoration:none;}
.img_tile_477496_ figure {display:block; margin:0; padding:10px;}
.img_tile_477496_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_477496_ .text_box {display:none;}
.img_tile_477496_ .text_box p {margin:0; padding:5px;}
.img_tile_477496_ .subject {font-weight:bold; color:#777777;}
.img_tile_477496_ .content {color:#444;}

.text_sml_477496_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_477496_ .content {font-size:13px; line-height:1.6em;}
.text_mid_477496_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_477496_ .content {font-size:14px; line-height:1.6em;}
.text_big_477496_ .subject {font-size:18px; line-height:1.4em;}
.text_big_477496_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_477496_ .item {width:100%;}
.col_m_2_477496_ .item {width:50%;}
.col_m_3_477496_ .item {width:33.3333%;}
.col_m_1_477496_ .item,
.col_m_2_477496_ .item2n,
.col_m_3_477496_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_477496_ .item,
	.col_m_2_477496_ .item2n,
	.col_m_3_477496_ .item3n {clear:none;}

	.col_pc_1_477496_ .item {width:100%;}
	.col_pc_2_477496_ .item {width:50%;}
	.col_pc_3_477496_ .item {width:33.3333%;}
	.col_pc_4_477496_ .item {width:25%;}
	.col_pc_5_477496_ .item {width:20%;}
	.col_pc_6_477496_ .item {width:16.6666%;}
	.col_pc_1_477496_ .item,
	.col_pc_2_477496_ .item2n,
	.col_pc_3_477496_ .item3n,
	.col_pc_4_477496_ .item4n,
	.col_pc_5_477496_ .item5n,
	.col_pc_6_477496_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_477496_ .item,
	.col_m_2_477496_ .item2n,
	.col_m_3_477496_ .item3n {clear:none;}

	.col_pc_1_477496_ .item {width:100%;}
	.col_pc_2_477496_ .item {width:50%;}
	.col_pc_3_477496_ .item {width:33.3333%;}
	.col_pc_4_477496_ .item {width:25%;}
	.col_pc_5_477496_ .item {width:20%;}
	.col_pc_6_477496_ .item {width:16.6666%;}
	.col_pc_1_477496_ .item,
	.col_pc_2_477496_ .item2n,
	.col_pc_3_477496_ .item3n,
	.col_pc_4_477496_ .item4n,
	.col_pc_5_477496_ .item5n,
	.col_pc_6_477496_ .item6n {clear:both;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477406_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_477406_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_477406_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_477406_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477406_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
